/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.contact-block {
  background-image: linear-gradient(160deg, #5ABF39 0%, #ACD57B 99.21%);
  border-radius: 6rem;
  color: #fff;
  margin: 0 0 18rem;
}
.contact-block .heading {
  margin: 0 0 2.7rem;
}
.contact-block .grid {
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  gap: 9rem;
}
.contact-block .subheading {
  font-size: 2.5rem;
  line-height: normal;
  margin: 0 0 3.2rem;
}
.contact-block .text ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.contact-block .text li {
  position: relative;
  padding-left: 4rem;
}
.contact-block .text li::before {
  content: "";
  width: 2.3rem;
  height: 2.3rem;
  background-image: url("../../../assets/icons/contact_form_checked.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0.3rem;
}
.contact-block .form-heading {
  font-size: 3rem;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 3.7rem;
}

@media (max-width: 768px) {
  .contact-block {
    border-radius: 2.5rem;
    margin: 0 0 8rem;
  }
  .contact-block .heading {
    margin: 0 0 3rem;
  }
  .contact-block .grid {
    grid-template-columns: 1fr;
    gap: 3.5rem;
  }
  .contact-block .subheading {
    font-size: 1.8rem;
    margin: 0 0 2rem;
  }
  .contact-block .form-heading {
    font-size: 2.4rem;
    margin: 0 0 2rem;
  }
}